What's new

Welcome to NullScriptz - NulledScriptz

Join us now to get access to all our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, and so, so much more. It's also quick and totally free, so what are you waiting for?

Share your content here:

Don't want to upload to our server on NullScriptz, Then share it now on our partner shareupld.com! Upload for free or take a subscription to be sure your files are save !

Knowledge Base

We are building our knowledge-base, find your answers! Or get directly in contact with us by creating a ticket. (In progress..)


  • We are looking for new team members ! Do you think you have it in you, to be a part of an amazing and big community, apply then below on your desired position!
    Become a Uploader! - Become a Moderator

T&M Phoenix FD 3.14.00 (x64) for 3ds Max

WinSys32

Founder
Staff member
Global Uploader
Global Moderator
Registered+
Developer
LV
1
 
Joined
Mar 30, 2016
Messages
50,257
Reaction score
3,657
Points
113
Awards
8
Website
www.nullscriptz.nl
Developer Skills
Xenforo: Expert
Country flag

You must be registered for see images

File size: 355/328 MB

Phoenix FD for 3ds Max has been given a full makeover, with new intuitive controls, presets and GPU-accelerated previews, making it a fast and easy way to tackle tight deadlines. With its new FLIP liquid solver and improved smoke and fire solver, Phoenix FD is now more powerful and able to bring more realism to visual effects projects.

System Requirements:
OS:Windows ® 7 SP1, Windows ® 8.1 Professional, or Windows ® 10 Professional operating system
CPU:Intel® 64-bit or compatible processor with SSE 4.2 support
RAM:8 GB RAM and 8 GB swap minimum - recommended 32 GB or more RAM, 32 GB or more swap file

3DS MAX Combability:3ds Max ® 2014 / 3ds Max Design ® 2014 or later, 64-bit versions only
V-Ray for 3ds Max:phoenix for Defscanline does not require V-Ray; Phoenix for vray3 requires V-Ray 3.1 or later; Phoenix for vray4 requires V-Ray Next 4.0 or later, 64-bit versions only

Whats New


HOMEPAGE



You must be registered for see images


Download From Filefloater


..rar

Download From UploadGig


..rar

Download From Rapidgator



 

Latest resources

Top Bottom